
Sistema de Adquisición para Instrumentos Geofísicos - Task #43

Milestone # 30 (New): Revisión General del proyecto

Revisión y descarga de archivos en Repositorio SVN

10/15/2015 09:25 AM - Luis Gonzáles

Status: Closed Start date: 10/06/2015

Priority: Normal Due date: 10/06/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Versión 1.0 Spent time: 1.00 hour

Description

Descarga y organización en computadora local de archivos del proyecto.

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 03:00 PM - Luis Gonzáles

- Status changed from New to Closed
